<template>
  <div class="container" style="padding-top: 13vw">
    <TopNav :navTitle="title" />
    <normalReport @setTitle="onSetTitle" />
  </div>
</template>

<script setup>
import TopNav from "../../../components/topNav.vue";
import normalReport from "../components/normalReport.vue";
import { computed, ref, reactive, watch, onMounted } from "vue";
import { useRouter, useRoute } from "vue-router";
import { Toast } from "vant";

const router = useRouter();
const route = useRoute();
const title = ref("值班排班信息");
const active = ref("a");
//设置标题信息
function onSetTitle(e) {
  title.value = e;
}
</script>

<style lang="scss" scoped>
.container {
  margin-top: 2vw;
}
.nav_tab {
  padding: 2vw;
  display: flex;
  justify-content: space-around;
  .tab {
    background: #a4aec8;
    color: #fff;
    height: 32px;
    line-height: 32px;
    width: 40vw;
    text-align: center;
    border-radius: 16px 16px 16px 0;
  }
  .tab.active {
    background: #517cea;
  }
}
</style>
